[SPEED_INDICATOR]
ZERO=0
STEP=1.225
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.5

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=-1.25
MIN_VALUE=0
LUT=(40=0|60=30|95=47|110=57)
